CVE-2006-5029

2006-09-27T23:07:00
ID CVE-2006-5029
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:40:00

Description

SQL injection vulnerability in thread.php in WoltLab Burning Board (wBB) 2.3.x allows remote attackers to obtain the version numbers of PHP, MySQL, and wBB via the page parameter. NOTE: this issue might be a forced SQL error. Also, the original report was disputed by a third party for 2.3.3 and 2.3.4.